PipeWire 1.2.6

Loading...
Searching...
No Matches
Data Structures | Macros | Functions
context.h File Reference
SPA » Debug

`spa/debug/context.h` More...

Go to the source code of this file.

## Data Structures
struct | spa_debug_context

## Macros
#define | spa_debugn(_fmt, ...)
#define | spa_debug(_fmt, ...)
#define | spa_debugc(_c, _fmt, ...)

## Functions
static void | spa_debugc_error_location (struct spa_debug_context *c, struct spa_error_location *loc)

## Detailed Description

`spa/debug/context.h`